  .spt_produto{background-image: url(../images/sprite-produto.png); display:block}
   .spt-ban{background-position: 0px -56.5px; width: 47px; height: 47px; background-size: 144px 103.5px; }
   .spt-cadeado{background-position: -107px 0px; width: 37px; height: 50px; background-size: 144px 103.5px; }
   .spt-consumo{background-position: -107px -52.5px; width: 24px; height: 24px; background-size: 144px 103.5px; }
   .spt-download{background-position: -107px -79px; width: 24px; height: 24px; background-size: 144px 103.5px; }
   .spt-limpeza{background-position: 0px 0px; width: 54px; height: 54px; background-size: 144px 103.5px; }
   .spt-marcador{background-position: -49.5px -56.5px; width: 24px; height: 24px; background-size: 144px 103.5px; }
   .spt-timer{background-position: -56.5px 0px; width: 48px; height: 47px; background-size: 144px 103.5px; }
